{
  "@alipay/core-antbuilder": "*",
  "extGlobal": {
    "url": "https://hmlbsh.tyjrswj.gz.gov.cn:8088/"
  },
  "industry-name": "soldier",
  "publicComponents": {
    "cert-list-component": {
      "type": "certListComponent",
      "path": "/components/cert-list-component/index"
    },
    "cert-detail-component": {
      "type": "certDetailComponent",
      "path": "/components/cert-detail-component/index"
    },
    "cert-receive-component": {
      "type": "certReceiveComponent",
      "path": "/components/cert-receive-component/index"
    },
    "merchant-map-component": {
      "type": "merchantMapComponent",
      "path": "/components/merchant-map-component/merchant-map-component/index"
    }
  },
  "publicPages": {
    "page-pull": {
      "path": "/pages/page-pull/index"
    },
    "page-no-pull": {
      "path": "/pages/page-no-pull/index"
    },
    "scan-qrcode": {
      "path": "/pages/scan-qrcode/index"
    },
    "scan-result": {
      "path": "/pages/scan-result/index"
    },
    "scan-user-qrcode": {
      "path": "/pages/user-qrcode/index"
    }
  }
}